package cz.vutbr.feec.gui;

import javax.swing.JFrame;
import javax.swing.SwingUtilities;

public class GNPSimulation {
	public static void main(String[] args) {
		final MainWindow m = new MainWindow();
		SwingUtilities.invokeLater(new Runnable() {
			public void run() {
				JFrame f = m.createGui();
				f.setLocationRelativeTo(null);
				f.setVisible(true);
			}
		});
	}
}
